.btn-primary {
    background-color: #ceb15f;
    border-color: #ceb15f;
}
.btn-primary:hover {
    background-color: #ecd273;
    border-color: #ecd273;
}
.btn-success {
    background-color: #9ab83c;
    border-color: #9ab83c;
}
.btn-success:hover {
    background-color: #7ca303;
    border-color: #7ca303;
}
.btn {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    font-weight: 500;
    line-height:26px;
}